<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Kevtris" group="Games" checked="False">
    <Tip>Excellent Tetris Game</Tip>
    <Guid type="p">26316bc7-c258-11db-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>2.0</AppVersion>
    <AppAuthorURL>http://www.caywen.com/kevtris/</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>brightedge</OEMAuthor>
  </Item>
</Items>